Bug 13132 - scilab-4.1.1-alt1.3.src.rpm
: scilab-4.1.1-alt1.3.src.rpm
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-16 19:27 by
Modified: 2008-07-21 12:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-16 19:27:35
Fixed a bug that disallowed to use modular components' functionality.



Expected Results:  
to branch 4.0
------- Comment #1 From 2007-10-17 05:08:30 -------
done